<!DOCTYPE html>
<html>
  <head>
    <title>Dependabot Gitlab</title>
  </head>

  <style>
  table.blueTable {
    border: 1px solid #1C6EA4;
    background-color: #EEEEEE;
    width: 100%;
    text-align: left;
    border-collapse: collapse;
  }
  table.blueTable td, table.blueTable th {
    border: 1px solid #AAAAAA;
    padding: 3px 2px;
  }
  table.blueTable tbody td {
    font-size: 13px;
  }
  table.blueTable tr:nth-child(even) {
    background: #D0E4F5;
  }
  table.blueTable thead {
    background: #1C6EA4;
    background: -moz-linear-gradient(top, #5592bb 0%, #327cad 66%, #1C6EA4 100%);
    background: -webkit-linear-gradient(top, #5592bb 0%, #327cad 66%, #1C6EA4 100%);
    background: linear-gradient(to bottom, #5592bb 0%, #327cad 66%, #1C6EA4 100%);
    border-bottom: 2px solid #444444;
  }
  table.blueTable thead th {
    font-size: 15px;
    font-weight: bold;
    color: #FFFFFF;
    border-left: 2px solid #D0E4F5;
  }
  table.blueTable thead th:first-child {
    border-left: none;
  }
  </style>

  <body>
    <table class="blueTable">
      <thead>
        <tr>
          <th>Job name</th>
          <th>Job description</th>
          <th>Cron</th>
          <th>Last execution</th>
        </tr>
      </thead>

      <tbody>
        <% @jobs.each do |job| %>
          <tr>
            <td><%= job.name %></td>
            <td><%= job.description %></td>
            <td><%= job.cron %></td>
            <td><%= job.last_enqueue_time %></td>
          </tr>
        <% end %>
      </tbody>
    </table>
  </body>
</html>
